<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Table>
    <ProblemSeverityID>5</ProblemSeverityID>
    <ProjectID>2</ProjectID>
    <SeverityName>中断</SeverityName>
    <DisplayColor>#ED5900</DisplayColor>
    <Description />
    <ListOrder>1</ListOrder>
  </Table>
  <Table>
    <ProblemSeverityID>6</ProblemSeverityID>
    <ProjectID>2</ProjectID>
    <SeverityName>严重</SeverityName>
    <DisplayColor>#CF7F4E</DisplayColor>
    <Description />
    <ListOrder>2</ListOrder>
  </Table>
  <Table>
    <ProblemSeverityID>7</ProblemSeverityID>
    <ProjectID>2</ProjectID>
    <SeverityName>一般</SeverityName>
    <DisplayColor>#D5BAAA</DisplayColor>
    <Description />
    <ListOrder>3</ListOrder>
  </Table>
  <Table>
    <ProblemSeverityID>8</ProblemSeverityID>
    <ProjectID>2</ProjectID>
    <SeverityName>轻微</SeverityName>
    <DisplayColor>#D6D5D4</DisplayColor>
    <Description />
    <ListOrder>4</ListOrder>
  </Table>
</NewDataSet>